Subject: Re: bug#71163: Cursor can disappear off the window if no-special-glyphs is enabled

From: martin rudalics <[email-masked]>
Date: Sun, 26 May 2024 10:54:40 +0200

> So basically you are saying that this parameter is an internal feature
 > meant to allow better implementation of certain types of frames on GUI
 > displays?

It's a feature for frames displaying buffers whose lines never extend
past the right frame border.  I'm not sure whether "internal" is the
right term for this.  If so, most 'tooltip-frame-parameters' are
internal too.  For me the "-internal" postfix stands for "do not call
that from your code."

 >> Feel free to add an appropriate explanation to the manual.
 >
 > Thanks, now done, and closing the bug.

Looks good to me.

Many thanks, martin